﻿

.appbg{ background:url(../images/app/bg.jpg) top center no-repeat; }

.app1{ font-size:25px; font-family: "Microsoft YaHei", 微软雅黑; line-height:50px; }
.app1 a{ color:#FF6600; }
.app1 a:visited{ color:#FF6600; }

.app2{ font-size:25px; font-family: "Microsoft YaHei", 微软雅黑; line-height:50px; }
.app2 a{ color:#748796; }
.app2 a:visited{ color:#748796; }

.appt1{ FONT-FAMILY: "微软雅黑"; FONT-SIZE: 26px; FONT-WEIGHT: bold;color:#F60; line-height:50px; }
.appt2{ FONT-FAMILY: "微软雅黑"; FONT-SIZE: 16px; color:#888; line-height:35px; padding:0px; }

.appDown{ display:inline-block; width:240px; line-height:50px;font-size:22px; background-color:#6BC30D;color:#FFF; text-align:center; cursor:pointer;border-radius:3px; }
.appDown:link{ color:#FFF; }
.appDown:hover{ background-color:#63B10C;color:#FFF; }

/* 二维码 */
.qrcode{ margin:auto; width:200px; height:auto; background-color:#FFF; padding:20px 5px; padding-bottom:10px;border-radius:8px; text-align:center;overflow:hidden; }
.qrcode .conte{ float:left;width:200px; height:auto; }
.qrcode .title{ float:left;width:200px; height:30px; line-height:30px; color:#999; font-size:15px; }
.qrcode .conte img{ width:170px; height:170px; border:1px #DDD solid; }

.qrcode2{ float:left;width:200px; height:auto; background-color:#FFF; padding:20px 5px; padding-bottom:10px;border-radius:8px; margin-left:30px; text-align:center;overflow:hidden; }
.qrcode2 .conte{ float:left;width:200px; height:auto; }
.qrcode2 .title{ float:left;width:200px; height:30px; line-height:30px; color:#999; font-size:15px; }
.qrcode2 .conte img{ width:170px; height:170px; border:1px #DDD solid; }











